
VIRTUAL CREDIT CARD - Bug #14369

Android [QR PAY] Transfer Bene/Deposit Flow - App Language changed

20 September 2022 05:34 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When go deposit flow then click back at generated qr screen then access to transfer bene

suddenly page became EN

History

#1 - 21 September 2022 03:33 PM - AMARBEER SINGH SIDHU amar.beer

Above issue tested Good

New issue : when i dont enter module click back 1 time ok.. But when enter module must click back 2 times then only can go back...

Video is WS Group

#2 - 23 September 2022 07:43 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

this should be okay from our side. If not, then have to wait Ferial handle it from another module

#3 - 23 September 2022 11:09 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
